.fl{
	float: left;
}
.fr{
	float: right;
}
.textbox,
.textbox .textbox-text{
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
.textbox-invalid{
	border-color: #e4e4e4;
    background-color: #fff;
}
.validatebox-invalid{
	border-color: #e4e4e4;
    background-color: #fff;
    color: #242b39;
}

.top-nav{
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}
.top-nav .fr{
	float: right;
}

.smallBase-btn-bg-blue,
.smallBase-btn{
	display: inline-block;
	border: 1px solid #e4e4e4;
	height: 28px;
	line-height: 28px;
	padding: 0 15px;
	margin: 0 0 0 8px;
	font-size: 12px;
	color: #242b39;
	-webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #fff;
    outline: none;
    cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.smallBase-btn-bg-blue{
	 color: #fff;
	 border-color: #6499e8;
	 background-color: #6499e8;
}

.dialog-box{
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
}
.dialog-box .dialog-title{
	height: 48px;
	line-height: 48px;
	font-size: 16px;
	font-weight: bold;
	color: #242b39;
	text-align: center;
}
.dialog-box .dialog-concent-box {
	border: 1px solid #e4e4e4;
	border-width: 1px 0;
	padding: 20px 40px 10px;
}
.dialog-box .dialog-btn {
	padding: 10px 40px 10px 0;
	text-align: right;
}
.explain-pay {
	height: 38px;
	line-height: 38px;
	margin: 0 0 10px 0;
	font-size: 12px;
	color: #242b39;
}
.explain-pay .rowleft-pay{
	display: inline-block;
	padding: 0 10px 0 0;
	text-align: left;
	width: 105px;
}
.explain-pay .rowleft-pay i{
	color:#f8453e;
    font-style: normal;
    font-weight: bold;
    display: inline-block;
    height: 38px;
	line-height: 38px;
	margin-right: 3px;
}
.explain-note{
	height: 72px;
	color:#f8453e;
}
.explain-note .rowleft-note{
	height: 72px;
	line-height: 38px;
}
.explain-note .rowright-note{
	height: 72px;
	line-height: 24px;
	width: 400px;
	float: right;
}

.no-border span{
	border: 0;
}

.wh-1200{
	width: 1200px;
	margin: 0 auto;
}
.continer-top{
    
	height: 200px;
}

.continer-top .logo-content{
	background: url(../images_fys/nonBudgetIng_top.png) repeat;
    background-size: contain;
}

.continer-top .logo-content .wh-1200{
	height: 160px;
}

.continer-top .logo-content .wh-1200 img{
	padding-top: 50px;
}

.continer-top .now-content{
	height: 40px;
	line-height: 40px;
	background: url(../images_fys/continer_topBg.png) repeat;
	background-size: 100% 100%;
    color: #fff;
}

.continer-top .now-content .nowTime{
	margin-right: 10px;
}

.continer-top .now-content img {
	position: relative;
	top: 3px;
	right: 2px;
}

.continer-top .now-content span.fl{
	margin-right: 20px;
}

.continer-top .now-content .back-login{
    cursor: pointer;
}

.continer-center{
    background: #f9f9f9;
}

.continer-center .wh-1200{
	background: #fff;
	height: 100%;
}

.continer-center .top-nav img{
	width: 14px;
	position: relative;
    top: 2px;
	right: 5px;
}

.continer-center .top-nav .smallBase-btn-deep-blue{
	color: #FFFFFF;
	background-color: #0066f9;
}

.pagination-page-list{
        display: none;
}

.rowright-pay .textbox{
	margin-right: 10px;
}
/*页脚*/
.foot{padding:10px 0;position: fixed; bottom:0; background: url(../images_fys/transparent_bg.png) repeat;}
.foot p{ text-align: center; line-height: 30px;color:#fff;}

.footer{
	width:100%;border-top:solid 3px #365FDA; margin-top:20px;
}
footer{width:100%;border-top:solid 3px #365FDA; margin-top:20px;}
.footer_info{ margin:10px auto;}
.footer_info p{ text-align: center; line-height: 30px;}